<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVignette.factor</key>
	<string>Faktor</string>
	<key>Label.effectVignette.feather</key>
	<string>Unschärfe</string>
	<key>Label.effectVignette.radius</key>
	<string>Radius</string>
	<key>Tooltip.effectVignette.factor</key>
	<string>Bestimmt ob die Ecken abgedunkelt oder aufgehellt werden.</string>
	<key>Tooltip.effectVignette.feather</key>
	<string>Bestimmt die Unschärfe der Vignettekante.</string>
	<key>Tooltip.effectVignette.radius</key>
	<string>Bestimmt die Größe der Vignette</string>
	<key>Vignette</key>
	<string>Vignette</string>
</dict>
</plist>
